@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/311a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:960px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:976px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:960px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:976px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:960px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:976px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:760px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:200px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:960px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:976px;}

#L04	{ width:960px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-200px;}
#L04 #area-main	{ margin-left:210px;}
#L04 #area-side-a	{ width:200px;}

#L05	{ width:960px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-200px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:210px; margin-right:250px;}
#L05 #area-side-a	{ width:200px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:960px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-200px;}
#L06 #area-main { margin-right:210px;}
#L06 #area-side-a	{ width:200px;}



#bk778 { background: #FFFFFF url(../_src/sc627/103cho_a_05.png) repeat-x left top; }#area-header #bk778>div  { margin:0 auto; width:960px;}#bk778 h1, #bk778 h2, #bk778 h3, #bk778 h4, #bk778 p, #bk778 p.lead, #bk778 blockquote, #bk778 address, #bk778 li, #bk778 th, #bk778 td { line-height:0; }#bk778 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk779 { background: #FFFFFF; }#bk779 h1, #bk779 h2, #bk779 h3, #bk779 h4, #bk779 p, #bk779 p.lead, #bk779 blockquote, #bk779 address, #bk779 li, #bk779 th, #bk779 td { line-height:0; }#bk779 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk781 { background: url(../_src/sc200/92a48d8f838983c8393_1817e50.png) repeat-y left top; }#bk781 h1, #bk781 h2, #bk781 h3, #bk781 h4, #bk781 p, #bk781 p.lead, #bk781 blockquote, #bk781 address, #bk781 li, #bk781 th, #bk781 td { line-height:1; }#bk782 { background: #CC3300; }#bk782 h1, #bk782 h2, #bk782 h3, #bk782 h4, #bk782 p, #bk782 p.lead, #bk782 blockquote, #bk782 address, #bk782 li, #bk782 th, #bk782 td { line-height:2; }
